THUNDER_BLESSING:
  base:
    material: BIRCH_SAPLING
    disable-interaction: true
    name: §b천둥의 축복
    attack-damage: 3.0
    weapon-damage: 10.0
    skill-damage: 50.0
    tier: EPIC
    perm-effects:
      SPEED: 1.0
    lore:
      - §b이 부적을 손에 쥐고 있으면,
      - §b사용자의 스킬 공격력이 크게 증가합니다.
      - §b스킬 공격력을 크게 증가시킵니다. §3또한 이동 속도 I이 증가시킵니다.
